//
//  main.m
//  ZIIGameEditor
//
//  Created by Simon on Thu May 04 2006.
//  Copyright (c) 2006 Bwass. All rights reserved.
//

#import <Cocoa/Cocoa.h>

int main(int argc, const char *argv[])
{
    return NSApplicationMain(argc, argv);
}
